.btn {
    display: flex;
    height: 55px;

    color: $black;
    border-radius: 10px;
    background: $grad;
    border: 0;
    min-width: 184px;
    font-size: 18px;
    line-height: 21px;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
    justify-content: center;
    align-items: center;
    padding-right: 24px;
    padding-left: 24px;
    &:hover {
        background: #21CE92;
        color: #fff;
    }

    &.mb-w100 {
        width: 100%;
        @media (min-width: $sm) {
            width: auto;
        }
    }

    &.btn-sm {
        height: 36px;
        min-width: 100px;
        font-size: 16px;
        font-weight: bold;
    }

    &.btn-red {
        background: $grad-red;
        &:hover {
            background: #cf0e00;
            color: #fff;
        }
    }

    &.btn-green {
        background: #F39A4B;
        &:hover {
            background: $green1;
            color: $black;
        }  
    }

    &.btn-orange {
        background: #F39A4B;
        &:hover {
            background: $green1;
            color: $black;
        }  
    }
}

.btn-outline {
    background: transparent;
    border: 1px solid $green1;
    color: $green1;

    svg {
        margin-right: 12px;

        .white {
            fill: #fff;
        }
        .green {
            fill:  $green1;
        }
    }

    &:hover {
        background: #21CE92;
        color: #fff;
        .green {
            fill: #fff;
        }
    }
}